function CalcBq() {
	if (document.getElementById('txtM').value == 0) {
		alert('Πρέπει να καθορίσετε τη μάζα του δείγματος.');
		return false;
	}
	if (document.getElementById('txtD').value == 0) {
		alert('Πρέπει να καθορίσετε το ρυθμό διασπάσεων του δείγματος.');
		return false;
	}
	var M = document.getElementById('txtM').value;
	var D = document.getElementById('txtD').value;
	Bq = eval(D) / eval(M);
	if (Bq > 0.255) {
		alert('Η ειδική ενεργότητα του δείγματος δε μπορεί να είναι μεγαλύτερη από 0.255.');
		return false;
	}
    document.getElementById('txtBq').value =Math.round(Bq*1000)/1000  ;
}

function CalcTime() {
	if (document.getElementById('txtBq').value == 0) {
		alert('Πρέπει να καθορίσετε ή να υπολογίσετε την ενεργότητα του δείγματος.');
		return false;
	}
	document.getElementById('txtM').value =''  ;
	document.getElementById('txtD').value =''  ;
	var BqO = document.getElementById('txtΒqO').value; 
	var L = document.getElementById('txtL').value; 
	var Bq = document.getElementById('txtBq').value; 
	if (Bq > 0.255) {
		alert('Η ειδική ενεργότητα του δείγματος δε μπορεί να είναι μεγαλύτερη από 0.255.');
		return false;
	}
	document.getElementById('Result').value ='Η ηλικία του δείγματος είναι ' + Math.round((L/0.69314718)*Math.log(BqO/Bq))+ ' έτη.';
	
}

